#ifndef CAISSE_H
#define CAISSE_H
#include <QSqlQuery>
#include <QSqlQueryModel>

class caisse
{
public:
    caisse();
    caisse(int,int);
    int get_numero();
    int get_etat();
    bool ajouter();
    QSqlQueryModel * afficher();
    QSqlQueryModel * trier();
    bool supprimer(int);
    bool modifier(int,int);
    bool modifier_etat(int );
private:
    int numero;
    int etat;
};

#endif // CAISSE_H
